/* @override 
	http://staging.redsourcemedia.com/basebuild3/templates/redsource-media/assets/css/style-a.css
	http://staging.redsourcemedia.com/basebuild34/templates/redsource-media/assets/css/style-a.css
	http://canvas.paulkellycreative.com.au/skipbins/templates/redsource-media/assets/css/style-a.css */

/****** ------- Design and coding by Norm Douglas & Luke Armistead  ---- ******
For information on custom designed Joomla Templates visit www.redsourcemedia.com
__________           .____________                                      _____             .___.__        
\______   \ ____   __| _/   _____/ ____  __ _________   ____  ____     /     \   ____   __| _/|__|____   
 |       _// __ \ / __ |\_____  \ /  _ \|  |  \_  __ \_/ ___\/ __ \   /  \ /  \_/ __ \ / __ | |  \__  \  
 |    |   \  ___// /_/ |/        (  <_> )  |  /|  | \/\  \__\  ___/  /    Y    \  ___// /_/ | |  |/ __ \_
 |____|_  /\___  >____ /_______  /\____/|____/ |__|    \___  >___  > \____|__  /\___  >____ | |__(____  /
        \/     \/     \/       \/                          \/    \/          \/     \/     \/         \/ 
*/
/* @override 
	http://staging.redsourcemedia.com/basebuild3/templates/jigrid/assets/css/style.css

/**
* @version$Id: style.css 001 2013-06-28 09:50:00Z Anton Wintergerst $
* @packageJiGrid Template Framework for Joomla 2.5-3.0
* @copyrightCopyright (C) 2013 Jinfinity. All rights reserved.
* @licenseGNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
* @websitewww.jinfinity.com
* @email support@jinfinity.com
*/
@media screen and (min-width:600px) {
	#mobilerow {
		display: none;
	}

}
body {
	line-height: 22px;
	font-size: 18px;
	color: #333;
}
.jicell.phone-only {
	display: none;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.desktop .phone-only {
	display: none;
	height: 0px;
}
i {
	font-family: "FontAwesome";
	font-style: normal;
}
.jbIntroText ul {
	padding: 10px 30px;
}
img {
	max-width: 100%;
	height: auto;
}
.articlebody ul {
	margin: 10px 20px;
	padding: 5px;
}
.moduletable p {
	margin: 0;
}
.hasright .jicell.maincell .outer {
	border-right: 1px solid #ddd;
}
.articlebody p, .bottombox p, .bottombox li {
	margin-bottom: 10px;
	color: #777;
	font-size: 14px;
}
.articlebody p, .bottombox p, .bottombox li, .articlebody li {
	color: #777;
}
p, h1, h2, h3, h4, li, a, label {
	font-family: 'Open Sans', sans-serif;
	color: #333;
}
h1, h2, h3, h4, a {
	color: #1a8946;
	font-weight: 500;
}
a:hover {
	color: #aaa;
	text-decoration: none;
}
img a, a img {
	border: none;
}

fieldset.well {
	border: none;
}
/*--Top--*/
.jirow.top {
	background: #444444;
}
.jirow.top, .jirow.nav {
	position: fixed;
	z-index: 999;
}
.jirow.nav {
	top: 40px;
	border-bottom: 1px solid #ddd;
}
.jirow.top .outer {
	padding: 0;
}
.top h2 {
	color: #fff;
	margin: 0;
	font-weight: 600;
}
.top h2 a {
	color: #ffe716;
}
/*--Header--*/
.socialicons p a {
	display: block;
	float: left;
	margin: 5px;
}
/*--Nav--*/
.mainmenu ul {
	text-align: center;
	padding: 0;
	margin: 0;
}
.jicell>.outer {
	display: inline-block;
	width: 100%;
}
.mainmenu li, .footermenu li {
	display: inline-block;
	list-style: none;
}
.mainmenu li a {
	display: block;
	padding: 0 10px;
	line-height: 125px;
	color: #1a8946;
	font-weight: 600;
}
.shrink .mainmenu li a {
	line-height: 60px;
}
.shrink .logo img {
	height: 60px;
	width: auto;
}
.jirow.nav .outer {
	padding: 0;
}
.mainmenu li a {
	-webkit-transition: background .3s;
}
.mainmenu li a:hover, .mainmenu ul li.active a {
	background: #ffe716;
	border-bottom: 3px solid #1a8946;
}
.mainmenu li.last a:hover, .mainmenu ul li.active.last a {
	border: none;
	opacity: 0.9;
}
.mainmenu ul li.last a {
	line-height: 50px;
	background: #1a8946;
	color: #fff;
	border-radius: 5px;
	margin-left: 20px;
}
.footermenu li a {
	float: left;
	padding: 10px;
}
.jitogglemenubtn.btn {
	float: none;
}
.jirow.nav {
	margin-bottom: 0;
	background: #fff;
}
/*--Drop-Down--*/
.mainmenu ul ul {
	display: none;
	position: absolute;
	padding: 0!important;
	z-index: 99;
}
.mainmenu ul li:hover ul {
	display: block;
}
/*--Showcase--*/
.showcasebanner img {
	width: 100%;
}
#showcase>.rowouter {
	width: 100% !important;
	max-width: 1400px !important;
}
.showcase .outer {
	padding: 0;
}
.jirow.showcase {
	border-bottom: 1px solid #ddd;
}
.ishome .desktop .jirow.showcase {
	margin-top: 170px;
}
.nothome .desktop .jirow.belowshowcaserow {
	margin-top: 170px;
	border-bottom: 1px solid #ddd;
}
.ishome h2.pagetitle, .ishome .jicell.maincell {
	border-bottom: 1px solid #ddd;
}
.jirow.footer {
	border-top: 1px solid #ddd;
}
.breadcrumb-pagetitle li a {
	display: none;
	color: #777;
}
.breadcrumb-pagetitle li.current a {
	display: block;
}
/* System Message */
#system-message-container .alert {
	background: #cb3636;
	padding: 10px;
}
#system-message-container * {
	margin: 0;
}
/*--Above--*/
/*--Main--*/
.pagetitle {
	text-transform: uppercase;
	font-size: 33px;
}
.ishome .pagetitle {
	text-align: center;
	padding: 20px;
	margin: 0;
}
.ishome .desktop .articlebody {
	margin: 80px 0;
}
.ishome .articlebody img {
	width: 45%;
}
.ishome .phone .articlebody img {
	width: 100%;
}
.page-header {
	padding: 0;
	margin: 0;
	border-bottom: 0;
}
.ishome ol {
	float: right;
	margin-top: 30px;
}
.ishome ol li {
	list-style: decimal;
	font-size: 20px;
	line-height: 35px;
}
.blog .cat-children {
	clear: both;
}
.blog .items-leading img.thumb {
	float: right;
}
.blog .items-row {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
}
.blog .items-row .span6 .item {
	width: 48%;
	float: left;
	padding: 10px;
}
.jirow.Main .outer {
	min-height: 250px;
	padding: 10px;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.login-info .jbIntroText img {
	border: 1px solid #333;
	padding: 5px;
}
.phone .cfdiv_text input,.phone .ccms_form_element textarea,.phone .ccms_form_element select {
	clear: both;
	float: left;
	width: 100%;
}
.servicesbox {
	width: 48%;
	float: left;
	margin: 0 1%;
	position: relative;
	padding-left: 90px;
	min-height: 250px;
}
.servicesbox::after {
	font-family: FontAwesome;
	content: "\f058";
	position: absolute;
	color: #d0d0d0;
	left: 0;
	top: 20%;
	font-size: 90px;
}
/*--Right--*/
.moduletable.rightbuttons {
	margin-top: 50px;
}
.rightbuttons h2 a {
	background: #1a8946;
	color: #fff;
	display: inline-block;
	border-radius: 5px;
	padding: 10px;
	width: 100%;
	border: 1px solid #ddd;
}
.rightbuttons h2 a:hover {
	opacity: 0.9;
}
/*--Left--*/
/*--Below--*/ 
/*--Bottom--*/
.bottombox .moduletitle h3 {
	font-weight: 600;
}
.bottombox ul li {
	list-style: disc;
	margin-left: 25px;
}
.moduletable.bottombox {
	padding: 10px;
}
/*--Footer--*/
.pkbranding {
	padding: 10px;
}
.pkbranding p {
	margin: 0;
}
.footer .adminmenu {
	float: right;
	width: 100%;
	text-align: right;
}
.adminmenu ul li a {
	padding: 0 5px;
}
.adminmenu ul {
	padding: 0;
	float: right;
}
.adminmenu li a {
	padding: 0 10px!important;
}
/*--Phone--*/
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
/* Mobile menu stuff */
.jitogglemenu li a {
	color: #333!important;
	background: #fff;
}
.phone .jitogglemenubtn {
	width: 99%;
	color: #333!important;
}
.phone .jitogglemenu li.active a {
	background: #fff;
}
.phone .jitogglemenubtn {
	border: none;
}
.jitogglemenu {
	width: 100%;
	max-width: none;
	position: relative;
	z-index: 99999;
	display: none;
}
.mobilemenu .outer {
	padding: 0;
}
.jitogglemenu {
	margin-bottom: 0;
}
.jitogglemenubtn.btn.btn-navbar {
	box-shadow: none;
	border: none;
	background: none;
}
.mobilemenu li, .mobilemenu .nav-childinner, .mobilemenu .nav-child {
	margin: 0!important;
	padding: 0!important;
}
.nav-child li {
	border-left: none!important;
	border-right: none!important;
	border-bottom: none!important;
}
/*--Form--*/
.datepicker_dashboard {
	padding: 20px;
	width: 200px;
	height: 160px;
}
.chrono_credits {
	display: none;
}
/*--Editor--*/
.edit ul.nav.nav-tabs {
	display: none;
}
.edit .btn-toolbar {
	float: left;
	width: 100%;
	margin: 20px 0;
}
#users-profile-core, #users-profile-custom {
	background: #fff;
	padding-top: 20px;
}
.active-result {
	color: #333;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.edit .btn-toolbar button {
	float: left;
}
/*breadcrumbs */
ul.breadcrumb {
 text-align: center;
 background: none;
 margin: 0;
 padding: 0;
}
.breadcrumb i {
 font-size: 1em;
 margin: 0 5px;
}
.breadcrumb li {
 display: inline-block;
}
.breadcrumb * {
	 font-size: 10px;
	 color: #777;
}
.breadcrumb li * {
 color: #666;
 text-transform: uppercase;
}
.breadcrumb li a:hover {
 color: #222;
}
.breadcrumb span.divider.icon-location {
	display: none;
}
.moduletable.breadcrumbs {
	float: right;
}
/*--Typography--*/
a {
	text-decoration: none;
}
/*--Misc Utilities--*/
/*-Vertical Centering-*/
modulebody {
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
}
internal {
min-height: 200px;
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
width: 200px;
background: #666;
border-radius: 50%;
}
custom {
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
padding: 20px
}
.system-unpublished {
	opacity: .5;
}
.pagination {
	clear: both;
}
.pagination li {
	display: inline-block;
	margin: 0 5px;
}
.tip-wrap {
	background: #ddd;
	padding: 10px;
	border: 1px solid #999;
}
.btn.jmodedit {
	display: none !important;
}
/*--Sliders--*/
.active .panel-heading a.accordion-toggle::before {
	content: '\f103';
	font-family: FontAwesome;
}
.panel-heading a.accordion-toggle::before {
	content: '\f101';
	font-family: FontAwesome;
}
.jisocialwidgets>div {
	display: inline-block;
	margin: 0 10px 0 0;
}
.modal-body {
	width: 98%;
	position: relative;
	max-height: 400px !important;
	padding: 1%;
	overflow: scroll !important;
}